lxdm 0.2.0~svn2307-0ubuntu1 source package in Ubuntu

Changelog

lxdm (0.2.0~svn2307-0ubuntu1) lucid; urgency=low

  * New upstream snapshot.
  * Update location of lxdm and lxdm-binary to /usr/sbin
  * debian/patches/
   - 11-use-desktop-session.patch: Refreshed.
   - 12-replace-libexec: Replaced hardcoded libexec.
   - 13-plymouth-support.patch: Adapt plymouth support.
   - 14-lubuntu-config-file.patch: Use lubuntu config file if it's available.
  * debian/control:
   - Depend gtk2-engines-pixbuf for theme support.
   - Depend on libpam-runtime (>= 0.76-14) and libpam-modules for pam modules
     support (LP: #512599).
   - Don't conflict with plymouth, support was fixed.
  * debian/lxdm.upstart: Adapt to start on tty1.
  * Remove README.Debian mentionning plymouth conflict.
 -- Julien Lavergne <email address hidden>   Fri, 29 Jan 2010 18:49:25 +0100

Upload details

Uploaded by:
Julien Lavergne on 2010-01-30
Uploaded to:
Lucid
Original maintainer:
Julien Lavergne
Architectures:
any
Section:
x11
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
lxdm_0.2.0~svn2307.orig.tar.gz 235.9 KiB 6a1abd5000eab3ef520682d5a22c39e509e46a9720ea2306ff6a9c3eac224785
lxdm_0.2.0~svn2307-0ubuntu1.diff.gz 29.1 KiB 1a503b3e6572b68b672ba27d8cb2da081be79f95f5311b5c46b7f784ea6b36bd
lxdm_0.2.0~svn2307-0ubuntu1.dsc 1.1 KiB 2d5c3b51949dce9eec51715891ed583eace8aa0b9b6acaf7b15e5997f38ae644

View changes file

Binary packages built by this source

lxdm: No summary available for lxdm in ubuntu lucid.

No description available for lxdm in ubuntu lucid.